*{
    margin: 0;
    padding: 0;
    font-family: '微软雅黑', sans-serif;
}

ul{
    list-style: none;    
}

.con{
    width: 100vw;
    margin:0 auto;

}

.header{
    height: 10vw;
    background-color: white;
    
}

.logo{
    width: 20vw;
    height: 10vw;
    /* background:url(../img/ANG-logo.png) no-repeat center; */
    float: left;
    margin: 0 5vw 0 5vw;


    

}

.logo a{
    width: 15vw;
    height: 10vw;
    background:url(../img/logo.png) no-repeat center;
    background-size: contain;
    float: left;
    
}

.navi{
    float: left;
    margin-right: 3vw;
    
}

.navi ul{
    height: 3vw;
    margin-top: 3.7vw;
    line-height: 3vw;
    font-size: 2vw;
}

.navi li{
    float: left;
    margin-left:6vw;
    color:#1C76BC;

}

.navi li a{
    text-decoration: none;
    color:black;
    /* font-family: 微软雅黑; */
}


.language{
    background-color:#1C76BC;
    height: 3vw;
    margin-top: 3.7vw;
    line-height: 3vw;
    font-size: 2vw;
    float: right;
   
    margin-right: 1vw;
}

.language a{
    color: white;
}

.active{
    color:#1C76BC;
}

.banner{
    height:30vw;
    background:url(../img/business-banner.png) rgba(0, 0, 0, 0.2) no-repeat center;
    background-blend-mode: multiply;
    background-position-y: 20%;
    background-size: cover;

}


.aboutheader{
    padding-top: 3vw;
    text-align: center;
    padding-bottom: 2vw;
    letter-spacing:0.2vw;
    
}

.aboutheadereng{
    color:#1C76BC;
    letter-spacing: 0.3vw;

    margin-bottom: 3.6vw;

    text-align:center;
    font-size: 2vw; 
   
    /* margin: 0 0; */
}


.contenheader{
    color: black;            
    text-align: center;
    letter-spacing: 0.2vw;
    font-size: 3.2vw;    
}


.contenheader2{
    color: #1C76BC;          
    text-align: center;
    letter-spacing: 0.2vw;
    font-size: 3.2vw; 
   
}



.inquire{

    margin: 0 auto;
    height: 50vw;
    display: flex;
    flex-direction: row;
}

.inquiretext{
    padding-left: 2vw;
    flex: 1.3;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    font-size:1.8vw;
    line-height: 3vw;
}



.inquiretext h2{
    color: #1C76BC;
    margin:2vw 0;
}



.inquireform{
    flex: 2.5;
    display: flex;
    flex-direction: column;

    justify-content: flex-start;
    font-size: 2vw;
    padding: 3vw;
}

.inquireinput{
    margin-bottom: 1vw;
}


input{
    outline-style: none ;
    border: 0.2vw solid #ccc; 
    border-radius: 0.5vw;
    
    width: 18vw;
    margin:0 1vw 0;
    font-size: 2vw;
    height: 4vw;
}


input.uquestion{
    width: 60vw;
    height:20vw;
}

.submitqa{
    background-color:#1C76BC;

    border: none;
    color: white;
    padding: 0 0.5vw;
    text-align: center;
    vertical-align: top;
    text-decoration: none;
    display: inline-block;
    font-size: 1.6vw;
    width: 12%;
    height: 3vw;

}



.footer{
    background-color: black;
    height: 20vw;
    display: flex;

    
}

.footer div{
    color: grey;
    text-align: center;
    margin: 0 auto;
    display: flex;
    /* justify-items:center; */
    align-items: center;
}


.bottomlogo{
    flex: 43;
    font-size: 2vw;
    height: 12vw;
    background:url(../img/bottom-logo.png) no-repeat center;
    background-size: contain;
    position: relative;
    left: 4vw;
    
    
 
}

.bottommain{
    flex-direction: column;
    flex: 128;
    font-size: 2vw;
    display: flex;
    position: relative;
    left: 4vw;
}

.bottomnavi{
    flex:1;
    float: left;
    margin-right: 1vw;
    text-align: left;
    
}

.bottomnavi ul{
    height: 2vw;
    margin-top: 1vw;
    line-height: 4vw;
    font-size: 2vw;
}

.bottomnavi li{
    float: left;
    margin-left:2vw;

}

.bottomnavi li a{
    text-decoration: none;
    color:grey;
    /* font-family: 微软雅黑; */
}

.bottominfo{
    text-align: start;
    flex: 2;
    padding-top:3vw;

}




.customersupport{
    flex: 33;
    font-size: 2vw;

    flex-direction: column;
}

/* .cs-word{

} */

.cs-2dcode{

    height:10vw;
    width:10vw;
    background:url(../img/cs-2dcode.png) no-repeat center;
    background-size: contain;

}

.inquiretext>customersupport{
    padding: 3vw;
    margin: 5vw;
}